{
  "admin.css": "/assets/css/admin.css",
  "admin.js": "/assets/js/admin.js?552bf2871cbfcd9d3eb2",
  "css/1.css": "/assets/css/1.css",
  "js/1.js?552bf2871cbfcd9d3eb2": "/assets/js/1.js?552bf2871cbfcd9d3eb2",
  "css/2.css": "/assets/css/2.css",
  "js/2.js?552bf2871cbfcd9d3eb2": "/assets/js/2.js?552bf2871cbfcd9d3eb2",
  "css/3.css": "/assets/css/3.css",
  "js/3.js?552bf2871cbfcd9d3eb2": "/assets/js/3.js?552bf2871cbfcd9d3eb2",
  "css/4.css": "/assets/css/4.css",
  "js/4.js?552bf2871cbfcd9d3eb2": "/assets/js/4.js?552bf2871cbfcd9d3eb2",
  "css/5.css": "/assets/css/5.css",
  "js/5.js?552bf2871cbfcd9d3eb2": "/assets/js/5.js?552bf2871cbfcd9d3eb2",
  "css/6.css": "/assets/css/6.css",
  "js/6.js?552bf2871cbfcd9d3eb2": "/assets/js/6.js?552bf2871cbfcd9d3eb2",
  "css/7.css": "/assets/css/7.css",
  "js/7.js?552bf2871cbfcd9d3eb2": "/assets/js/7.js?552bf2871cbfcd9d3eb2",
  "css/8.css": "/assets/css/8.css",
  "js/8.js?552bf2871cbfcd9d3eb2": "/assets/js/8.js?552bf2871cbfcd9d3eb2",
  "css/9.css": "/assets/css/9.css",
  "js/9.js?552bf2871cbfcd9d3eb2": "/assets/js/9.js?552bf2871cbfcd9d3eb2",
  "css/10.css": "/assets/css/10.css",
  "js/10.js?552bf2871cbfcd9d3eb2": "/assets/js/10.js?552bf2871cbfcd9d3eb2",
  "css/11.css": "/assets/css/11.css",
  "js/11.js?552bf2871cbfcd9d3eb2": "/assets/js/11.js?552bf2871cbfcd9d3eb2",
  "js/12.js?552bf2871cbfcd9d3eb2": "/assets/js/12.js?552bf2871cbfcd9d3eb2",
  "admin.html": "/assets/admin.html",
  "fonts/styles.scss": "/assets/fonts/element-icons.woff"
}